Commit b55e7210 authored by Franck Dary's avatar Franck Dary
Browse files

Lowered minimum CMake requirement

parent ea296c05
cmake_minimum_required(VERSION 3.16.2)
cmake_minimum_required(VERSION 3.12)
project(macaon)
add_compile_definitions(BOOST_DISABLE_THREADS)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment